Subject: Trainer Candidate - Samjith Kuttappan
From: Samjith Kuttappan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Mar 2021 05:24:34 -0500

| | Tech Support Test

Name | Samjith Kuttappan
E-mail | [email-masked]
Phone Number | (91) 9746085950
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Trivandrum

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Allianz | Senior Customer service associate | Nil | 38000
Previous Employer 1 | R R Donnelley | Project Coordinator | 02/09/2017 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | I have worked as as Team Leader in R R Donnelley for three years from 2014 to 2017 . I got various opportunity there to exhibit my skill of taking up any training program that came my way and also ensure that that I was able to help my team mates to come up the phase as well. I also got an opportunity to go to Colombo, Sri Lanka to get a back up site trained for the process we were handling . I was given a head count of 26 members are all cleared the training and the sign off phase before time. Currently I am working with Allianz as a Senior Customer service associate and I help to training the new members in the team by preparing their assessment questions and helping them by doing Mock calls and V&A Session with them with the help of the managers and the training team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficulty situation that I have faced in my career as a part of managing team is getting the required data organized of the training plan and to execute the plan accordingly. I did faced issue during the initial phase of my career where I gave the training based on the process flow that was sent by our clients during the starting phase of the process and that was not updated as well as being a pilot batch we did not had any well versed QA among ourselves who had the document as well. I had to chart down all the updates that we have received for the process and sent it to manager so that we can get a approval from the clients to give this as a training guide for the new members of the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where we have helped out the customer within the limitation that we have been trained for. That means If a agent from a call service center helps out a person  with his general queries that he is trained on and the customer is just happy with this then its a good Customer service. However a great customer service is one in which the person has gone beyond his limits but keeping within the organizational rules and regulation have helped the customer and have made the customer so happy that he gets to fell the privileged for being a customer with the company.  A great customer service will always leave an impression about the organization and its values.
What according to you makes you a good candidate for this position? | I feel that I am suitable for this role as I have been in this position before and I am passionate about training a team and getting a good result from the team as well. I have open towards any kind of learning that comes my way and also ready to help out others in the team as well. I am ready to move location in order to work what I feel I am good at. I am also a good team player and can assure that I will always work towards the betterment and improvement of the organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |